/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/
.mk-blog-magazine-item.magazine-featured-post .featured-image .image-gradient-overlay, .mk-blog-magazine-item .mk-blog-meta, .mk-blog-modern-item .mk-blog-meta-wrapper, .mk-blog-classic-item .mk-blog-meta-wrapper, .blog-share-container { display:none;}
.mk-blog-magazine-item.magazine-featured-post .item-wrapper {padding: 20px 25px 0px 0px !important;}
.mk-blog-magazine-item.magazine-featured-post .the-excerpt p {text-align: justify; !important;}
.mk-blog-modern-item .mk-blog-meta, .mk-blog-classic-item .mk-blog-meta {padding: 40px 0px};
.mk-blog-classic-item {border: 0px !important;}
.the-excerpt p { font-size:16px;}
.wpetp-tooltip-text a {color: #DBD5D5;}
.wpetp-tooltip-item {text-decoration: underline;font-weight: 400}
.wpetp-tooltip-text {font-size: 13px;}
.nav-roundslide a[data-skin="dark"], .nav-roundslide a[data-skin="dark"] .mk-svg-icon, .nav-roundslide a[data-skin="dark"] .nav-item-caption, .nav-roundslide a[data-skin="dark"] i {color: #fff !important;}
.mk-edge-slider .edge-title-area, .mk-jupiter-icon-arrow-bottom, .mk-edge-slider .edge-skip-slider[data-skin="light"] {display: none;}
.main-navigation-ul > li.no-mega-menu > ul.sub-menu::after, .main-navigation-ul > li.has-mega-menu > ul.sub-menu::after {background: transparent !important;}
.mk-blog-magazine-item.magazine-featured-post .the-excerpt p { font-size: 11px; text-align: left;} 
.mk-blog-magazine-item .mk-blog-meta .mk-categories, .mk-blog-magazine-item.magazine-featured-post .blog-magazine-social-section .mk-love-holder, .main-nav-side-search {display:none;}
.mk-main-navigation {float: right;}
.mk-header .mk-classic-nav-bg, .mk-header .mk-header-bg {height: 155px;}
h1, h2, h3, h4, h5, h6 { font-family: Helvetica, Arial, sans-serif; }
p { text-align: justify; }
.formulaireArchives p { text-align: left; }


.main-navigation-ul li.no-mega-menu ul.sub-menu { padding: 0; }
.main-navigation-ul .sub-menu li.menu-item { border-bottom: 0px solid black; }
.main-navigation-ul .sub-menu li.menu-item:last-child { border-bottom: 0; }
.menu-hover-style-5 .main-navigation-ul > li.menu-item > a.menu-item-link::after { height: 3px;}

.mk-desktop-logo { border-right: 0px solid black; }
.mk-header-bg { border-bottom: 0px solid black;  }
.mk-header { border-bottom: none; background: #fff;}
.main-navigation-ul > li.no-mega-menu ul { border-top: 0 !important; }


.subHeader { overflow: hidden; width: 100%; height: 100px; border-bottom: 0px solid black; background-color: white; }
.subHeader img { width: 300px; margin-left: 20px; height: 30px; border-right: 0px solid black; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.a-sticky .subHeader img { width: 183px; height: initial; }
.subHeader .mk-grid { line-height: 30px; height: 30px; }
.mk-header-padding-wrapper { padding-top: 121px !important; }
.mk-responsive-wrap { z-index: 999; }

section#mk-page-introduce { display: none; }

.mk-fancy-title { margin-bottom: 0 !important; }

.edge-title-area { padding: 20px; background-color: rgba(0, 0, 0, 0.5); }
.mk-edge-slider .edge-desc { margin-bottom: 0; }
.edge-title, .edge-desc { font-family: 'AmericanTypewriter', Arial, sans-serif; }

.btnCatalogue {
	display: inline-block;
	font-family: 'AmericanTypewriter', Arial, sans-serif !important;
	font-weight: 700;
	letter-spacing: 2px;
	text-transform: uppercase;
	background-color: #9b9b9b;
	border: 0;
	color: #ffffff;
	padding: 20px 28px;
	font-size: 14px;
	line-height: 100%;
	margin: 5px;
	-webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;
}
.btnCatalogue:hover { background-color: #333333; }
.formulaireArchives input[type=text], .formulaireArchives select { width: 100%; }
.formulaireArchives select {
	background-color: transparent;
	color: #767676;
}

.formulaireArchives .holderSelect {
	padding: 10px 12px;
	background-color: white;
	border: 1px solid #e3e3e3;
	margin-bottom: 20px;
}

#results ul.list li {
	border-bottom: 2px solid black;
	margin-bottom: 20px;
}
#results ul.list li:last-child { border-bottom: 0; }

.pagination { width: 100%; text-align: right; }
.pagination li {
	display: inline-block;
	padding: 7px 14px;
	background-color: #9b9b9b;
}
.pagination li:hover { background-color: #333333; }
.pagination li a { color: white; }

.titleIntro span {
	background-color: rgba(255, 255, 255, 0.65);
	padding: 10px 25px;
}

body.page-id-126 ul#menu-association-presentation { border: 0 !important; }
body.page-id-126 ul#menu-association-presentation svg { display: none; }
body.page-id-126 ul#menu-association-presentation li { border-bottom: 0 !important; }

.mk-main-navigation li.facebookHeader .hide { display: none; }
.main-navigation-ul > li.facebookHeader.menu-item > a.menu-item-link{ padding-right: 0 !important; padding-left: 10px; }
.main-navigation-ul > li.menu-item > a.menu-item-link{ padding-right: 15px !important; padding-left: 15px !important; }
.mk-main-navigation li.facebookHeader a i { margin-right: 0 !important; }